Subject: (urth) Thus Misspoke Zarathustra?

From: Jim Henley <jlhenley at erols.com>
Date: Sat, 28 Aug 1999 10:18:28 +0000

Hi, I'm new. Somewhat to my surprise, the archives search engine for this
list turns up no references to Zoroastrianism, so this may not be
completely old ground.

I've been thinking for a little while that the theology of the Commonwealth
has a lot of Zoroastrian feel to it. There's Dr. Talos/tr. Wolfe's use of
Meschia and Meschiane in the play; there's the explicit reference to Ahura
Mazda in the "Meschia" entry in Castle of the Otter. There's the very
late-arriving messiah. There's the lack of a chosen people that would give
more of a judaic feel. (There may be more in the Lexicon too - sorry, it's
on my birthday list.)

Then this morning, the following two things slammed into each other:

"The most important thing about Zoroastrianism is the dedication
to ethical and moral excellence. The motto of the faith is:
     GOOD THOUGHTS, GOOD WORDS, GOOD DEEDS."
				alt.religion.zoroastrianism FAQ

"And the Ascian, his voice no louder than my own had been, and
perhaps even softer, answered, 'How shall the state be most
vigorous? It shall be most vigorous when it is without conflict.
How shall disagreement be banished? By banishing the four causes
of disagreement: lies, foolish talk, boastful talk, and talk
which serves only to incite quarrels. How shall the four causes
be banished? By speaking only correct thought. Then shall the
state be without disagreement. Being without disagrement it
shall be without conflict. Being without conflict it shall be
vigorous, strong and secure.'  "
				CITADEL V, last page

So CORRECT THOUGHTS become CORRECT WORDS which lead to CORRECT DEEDS.
It seems like it could be an ironic transformation of the Zoroastrian
motto, a secularized heresy if you will.

Geography Department: I have no trouble accepting that Severian et
al are in the Southern hemisphere. I'm still confused, largely because
of the mountains being to the _east_ of Nessus. It kills the careless
impression I formed on my first reading that Nessus was Buenos Aires
was a tribute to Borges. And if they're the Andes, there just doesn't
seem to be enough room west of them for everything that Wolfe fits in.
In Chile the Andes come right down to the ocean at present, unless my
Atlas is very wrong. This is true of Peru too in the especially appealing
parts (south - it would be pleasant to identify Lake Diuturna with
Titicaca). After that you're way far north.

Even tilting the axis (permissible for a million years in the
future, I'd say) doesn't by itself create more land. The only
thing I can imagine so far is that the continents themselves
have shifted (we're told the river has) in the intervening time.
Can anyone help me out here?

Best,

Jim
 *****************************************************
 "Sweet music makes the same old story new.
  That is a lie. But it will have to do."
              -- RS Gwynn, "Ars Poetica"

*More Wolfe info & archive of this list at http://www.urth.net/urth/